<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>JSDoc: Home</title>

    <script src="scripts/prettify/prettify.js"> </script>
    <script src="scripts/prettify/lang-css.js"> </script>
    <!--[if lt IE 9]>
      <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link type="text/css" rel="stylesheet" href="styles/prettify-tomorrow.css">
    <link type="text/css" rel="stylesheet" href="styles/jsdoc-default.css">
</head>

<body>

<div id="main">

    <h1 class="page-title">Home</h1>

    



    


    <h3> </h3>










    




    <section>
        <article><h1>portefolio</h1>
<h2>Project setup</h2>
<pre class="prettyprint source"><code>npm install
</code></pre>
<h3>Compiles and hot-reloads for development</h3>
<pre class="prettyprint source"><code>npm run serve
</code></pre>
<h3>Compiles and minifies for production</h3>
<pre class="prettyprint source"><code>npm run build
</code></pre>
<h3>Run your tests</h3>
<pre class="prettyprint source"><code>npm run test
</code></pre>
<h3>Lints and fixes files</h3>
<pre class="prettyprint source"><code>npm run lint
</code></pre>
<h3>Run your unit tests</h3>
<pre class="prettyprint source"><code>npm run test:unit
</code></pre>
<h3>Customize configuration</h3>
<p>See <a href="https://cli.vuejs.org/config/">Configuration Reference</a>.</p></article>
    </section>






</div>

<nav>
    <h2><a href="index.html">Home</a></h2>
</nav>

<br class="clear">

<footer>
    Documentation generated by <a href="https://github.com/jsdoc/jsdoc">JSDoc 3.6.3</a> on Wed Oct 09 2019 21:13:43 GMT+0200 (Central European Summer Time)
</footer>

<script> prettyPrint(); </script>
<script src="scripts/linenumber.js"> </script>
</body>
</html>